\documentclass[border=2bp,varwidth=1600pt]{standalone}
\usepackage{tikz}
\usepackage{planarforest}
\usepackage{anyfontsize}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{mathtools}
\begin{document}
\begingroup
\tikzset{every picture/.style={scale=2}}
\fontsize{30}{36}\selectfont

 $ ((\forest{(2,3,6)} \cdot \forest{(1)}) \otimes \forest{i_m7[i_m4]}) + ((\forest{(2[3],6)} \cdot \forest{(1)}) \otimes \forest{i_m7[i_m4]}) + (\forest{(1[6[2[3]]])} \otimes \forest{i_m7[i_m4]}) + ((\forest{(4,6)} \cdot \forest{(1)}) \otimes \forest{i_m7[i_m2[i_m3]]}) $ 

\endgroup
\end{document}

